Bug 117705 - Hard lockup at post install configuration
Summary: Hard lockup at post install configuration
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-07 19:07 UTC by Barry Walsh
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:10:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Barry Walsh 2004-03-07 19:07:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040113

Description of problem:
Fedora Core 1 for x86_64 installs all the packages correctly, but when
the post install progress bar appears it locks up solid with the bar
about a third of the way across. The cap lock and scroll lock lights
are flashing but there are no other error messages or information to
work with. I've tried disabling the other hard disk and underclocking
the processor and RAM but nothing changes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go through install.
2.
3.
    

Actual Results:  Lock up.

Expected Results:  Normal post install configuration should occur.

Additional info:

Athlon 64 3200+ on Gigabyte K8NNXP with 512Mb of Corsair XMS. It has a
Realtek 8169 network interface so it's probably also affected by the
same bug as the Gigabyte K8N Pro board.

Comment 1 Alan Cox 2004-05-03 18:07:50 UTC
A text mode install should give a trace back but its probably best to
wait for the 2.6 based FC2 or FC2test3 which support x86-64 way better


Comment 2 David Lawrence 2004-09-29 20:10:01 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.